## libemail-send-perl 2.198

=== debian/changelog ===
libemail-send-perl (2.198-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/control: Document that this module has been deprecated upstream.
    (Closes: #632146)
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.2.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 31 Aug 2011 11:27:05 +0200

libemail-send-perl (2.198-3) unstable; urgency=low

  * Re-upload with man pages generated correctly. See also #576666.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Fix two spelling errors in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:47:36 +0900

libemail-send-perl (2.198-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Salvatore Bonaccorso ]
  * debian/rules: Fix shebang for perl interpreter in example script to 
    /usr/bin/perl via override target for dh_installexamples.
  * Update debian/copyright to current revision of DEP5 Format-Specification
    for machine readable copyright file. 
  * Bump Standards-Version to 3.8.3. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 25 Dec 2009 15:26:05 +0100

libemail-send-perl (2.198-1) unstable; urgency=low

  * New upstream release
    + Refresh patch "add_usr_sbin_to_path"

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Jul 2009 22:40:59 +0200

libemail-send-perl (2.197-1) unstable; urgency=low

  * New upstream release: Fixes regression introduced into SMTP 
    transport's "to" detector (and reported upstream by John 
    Maslanik).
  * Add myself to Uploaders. 
  * debian/rules: minimize to tiny rules and adjust Build-Depends
    on debhelper and quilt accordingly. 
  * Bump Standards-Version to 3.8.2 (no changes needed) 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Jun 2009 22:12:08 +0200

libemail-send-perl (2.196-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.1
  * debian/patches/add_usr_sbin_to_path:
    - Modify to apply cleanly
    - There is no longer a need to patch lib/Email/Send/Sendmail.pm

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 10 Jun 2009 02:36:12 +0000

libemail-send-perl (2.194-1) unstable; urgency=low

  * New upstream release (Closes: #510688).
  * debian/control: Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 13:30:55 +0100

libemail-send-perl (2.193-1) unstable; urgency=low

  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release:
    Upstream notes that Email::Send is "out of favor" and recommends the new
    Email::Sender which is not yet packaged for Debian.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/copyright: switch to new format.
  * debian/control:
    - add "perl-modules (>= 5.10)" as the first alternative to the (build)
      dependency on libmodule-pluggable-perl
    - replace libmime-tools by libmime-tools-perl

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 19:17:59 +0100

libemail-send-perl (2.192-3) unstable; urgency=low

  * debian/rules:
    - refresh with dh-make-perl's help
    - actually use the patches that were prepared in 2.192-2; this should make
      the package work with the new source package format "3.0 (quilt)", too
      (closes: #485038); thanks to Raphaël Hertzog for the bug report
    - don't install README any more (text version of the inline POD
      documentation)
  * Convert debian/changelog to UTF-8.
  * Fix patch add_usr_sbin_to_path (missing semi-colons); comment out three
    tests in t/sendmail.t that expect an empty path -- but we have patched in
    /usr/sbin ...
  * debian/watch: use dist-based URL.
  * Make build dependency on quilt versioned.
  * debian/control: change my email address.
  * debian/copyright: add information about third-party file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2008 23:41:20 +0200

libemail-send-perl (2.192-2) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3
  * Added quilt as a build-dependency
  * Adds /usr/sbin to path if it is not present, as Debian's sendmail
    sits there (Closes: #471885)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 21 Mar 2008 20:05:33 -0600

libemail-send-perl (2.192-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 02 Nov 2007 17:45:44 +0100

libemail-send-perl (2.191-1) unstable; urgency=low

  * New upstream release. Improves testing suite.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Oct 2007 09:51:59 +0300

libemail-send-perl (2.190-2) UNRELEASED; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:29:10 +0200


