=== debian/control ===
Source: libemail-send-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl,
 libreturn-value-perl (>= 1.28), libemail-simple-perl (>= 1.92), libclass-accessor-perl,
 libemail-address-perl (>= 1.80), libemail-abstract-perl,
 libtest-pod-perl, libtest-pod-coverage-perl, libmime-tools-perl,
 nullmailer | mail-transport-agent, libemail-send-io-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-send-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-send-perl.git
Homepage: http://search.cpan.org/dist/Email-Send/

Package: libemail-send-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libreturn-value-perl (>= 1.28), libemail-simple-perl (>= 1.92), libclass-accessor-perl,
 libemail-address-perl (>= 1.80), libemail-abstract-perl
Recommends: libemail-send-io-perl
Description: Perl module for simply sending email (deprecated)
 Email::Send provides a very simple, very clean, very specific interface
 to multiple mailers. The goal of this software is to be small and simple, 
 easy to use, and easy to extend.
 .
 Note that this package has been deprecated upstream; please consider to use
 libemail-sender-perl instead.
