=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Send/   .*/Email-Send-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
