## libemail-send-perl 2.199

=== debian/changelog ===
libemail-send-perl (2.199-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711661)
  * debian/control: remove version constraints from (build)deps that are
    already satisfied in (old)stable.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Drop build dependency on 'nullmailer | mail-transport-agent'.
    Thanks to Ivo De Decker for the bug report. (Closes: #733879)
  * Update patches.
    + Drop spelling.patch (merged upstream).
    + Refresh add_usr_sbin_to_path (offset).
  * Update (build) dependencies.
  * Update debian/copyright (copyright years, people in debian/*).
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 18:18:14 +0200
