=== debian/watch ===
version=3
https://metacpan.org/release/Email-Send   .*/Email-Send-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
